/* HTML5 Boilerplate  */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { }
html, button, input, select, textarea {  color: #222; }
body { margin: 0; font-size: 1em;   font-family:Arial,Helvetica,sans-serif;}
.phone {margin:-40px 0 3px 100px; font-family: 'Arial,Helvetica,sans-serif'; font-weight:normal; color:#4f5052;}
.entry h3 a{color:#292929;text-decoration: none; }
a {  }
.grey {color:grey}
a:visited {  }
a:hover {  }
a.mailto {color:rgb(73, 186, 244); text-decoration:none;}
a.mailto:hover {color:rgb(73, 186, 244); text-decoration:none;}
a.mailto:visited {color:rgb(73, 186, 244); text-decoration:none;}

a.ueb-news {line-height:17px;font-size: 14px;font-weight:bold;}
a.ueb-news:hover{line-height:17px;font-size: 14px;font-weight:bold;}
a.ueb-news:visited{line-height:17px;font-size: 14px;font-weight:bold;}

a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp {  }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline;}
button, input { line-height: 31px; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }


table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
html{ overflow-x:hidden;}
/* =============================================================================
   Author Style Start
   ========================================================================== */




@font-face {
    font-family: 'swis721_cn_btroman';
    src: url('swz721c_2-webfont.eot');
    src: url('swz721c_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('swz721c_2-webfont.woff') format('woff'),
         url('swz721c_2-webfont.ttf') format('truetype'),
         url('swz721c_2-webfont.svg#swis721_cn_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titilliumtext14lregular';
    src: url('titilliumtext1_0-webfont.eot');
    src: url('titilliumtext1_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('titilliumtext1_0-webfont.woff') format('woff'),
         url('titilliumtext1_0-webfont.ttf') format('truetype'),
         url('titilliumtext1_0-webfont.svg#titilliumtext14lregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.links {color: #888888; text-decoration:none;}
.foot a {color: #888888; text-decoration:none;}

/*a.mailto,.foot a {color:rgb(73, 186, 244); text-decoration:none;}
a.mailto:hover,.foot a:hover {color:rgb(73, 186, 244); text-decoration:none;}
a.mailto:visited,.foot a:visited {color:rgb(73, 186, 244); text-decoration:none;}*/

a.mailto:hover,.foot a:hover {opacity:0.8; text-decoration:none;}

.req-links li, a{transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s;}   
p, h1, h2, h3, h4{ margin:0; padding:0; font-weight:normal;} 
ul, li{ padding:0; margin:0; list-style:none;}  
.header-home{ width:100%; height:auto; border:0px solid red;} 
.top{ width:100%; height:45px; background:#f4f4f4; border-bottom:1px solid #dfdcd7;} 
.scale{ width:980px; height:10px; background:#F00; margin:0 auto;} 
.scale2{ width:61.3%; height:10px;  margin:0 auto; background:#0000CC;}
.lang-outer{ width:61.3%; height:10px;  margin:0 auto;}
.lang{ float:right;}
.nav-home{ max-width:980px; height:138px;  margin:0 auto; border-bottom:1px solid #eaeaea;}
.logo{ display:block; width:256px;  float:left; margin-top:30px;}
.l-img{ width:256px;}
.n-right{ width:48%; text-align:right; position:absolute; right:19.3%; }
.n-right h2{font-family: 'swis721_cn_btroman'; font-size:22px; color:#152764; font-weight:normal; margin-top:37px; text-align:right; margin-right:22px;}
.n-right ul{ margin-top:30px; float:right;  display:block; /*min-width:200px;*/ }
.m-nav li{ display:inline;}
.m-nav li a{ float:left; font-size:14px; color:#606060; font-family: 'swis721_cn_btroman'; text-decoration:none; display:block;  margin-left:5px; padding:2.5% 2%;padding: 12px 10px;}
.active, .m-nav li a:hover{
	
	
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #47b8f2), color-stop(1, #2694cf));
        background:-moz-linear-gradient(top, #47b8f2 5%, #2694cf 100%);
        background:-webkit-linear-gradient(top, #47b8f2 5%, #2694cf 100%);
        background:-o-linear-gradient(top, #47b8f2 5%, #2694cf 100%);
        background:-ms-linear-gradient(top, #47b8f2 5%, #2694cf 100%);
        background:linear-gradient(to bottom, #47b8f2 5%, #2694cf 100%);

        
        background-color:#47b8f2;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
		color:#fff !important;
        
       
	}
        .current-menu-item a{
	
	
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #47b8f2), color-stop(1, #2694cf));
        background:-moz-linear-gradient(top, #47b8f2 5%, #2694cf 100%);
        background:-webkit-linear-gradient(top, #47b8f2 5%, #2694cf 100%);
        background:-o-linear-gradient(top, #47b8f2 5%, #2694cf 100%);
        background:-ms-linear-gradient(top, #47b8f2 5%, #2694cf 100%);
        background:linear-gradient(to bottom, #47b8f2 5%, #2694cf 100%);

        
        background-color:#47b8f2;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
		color:#fff !important;
        
       
	}
.banner{ }
.fade{ display:block;}
.camera_caption h1{ font-family: 'swis721_cn_btroman'; font-size:44px; color:#525252; text-transform:uppercase; font-weight:normal; background:rgba(255, 255, 255, 0.55);  margin-top:3px; padding:20px 20px 5px 20px; width:650px; }
.content-outer{ width:100%; background:url(../images/c-bg.jpg) repeat-x; min-height:200px;}
.content-area-mid{ max-width:980px; margin:0 auto; height:auto;  padding-top:40px; text-align:center;}
.content-area-mid h2{ font-family: 'titilliumtext14lregular';  font-size:24px; color:#092737; text-align:center; padding-bottom:29px;}
.rqst-btn{ display:block;
	-moz-box-shadow:inset 0px 4px 0px 0px #0d3c55;
        -webkit-box-shadow:inset 0px 4px 0px 0px #0d3c55;
        box-shadow:inset 0px 4px 0px 0px #0d3c55;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #198ac3), color-stop(1, #03476c));
        background:-moz-linear-gradient(top, #198ac3 5%, #03476c 100%);
        background:-webkit-linear-gradient(top, #198ac3 5%, #03476c 100%);
        background:-o-linear-gradient(top, #198ac3 5%, #03476c 100%);
        background:-ms-linear-gradient(top, #198ac3 5%, #03476c 100%);
        background:linear-gradient(to bottom, #198ac3 5%, #03476c 100%);
        background-color:#198ac3;
        
        -moz-border-radius:10px;
        -webkit-border-radius:10px;
        border-radius:10px;
		width:350px; 
		height:75px;
		margin:auto; text-decoration:none; line-height:80px;
		font-size:32px; color:#fff; text-transform:uppercase; font-family: 'swis721_cn_btroman';
		
}
.rqst-btn:hover{
	
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #03476c), color-stop(1, #198ac3));
        background:-moz-linear-gradient(top, #03476c 5%, #198ac3 100%);
        background:-webkit-linear-gradient(top, #03476c 5%, #198ac3 100%);
        background:-o-linear-gradient(top, #03476c 5%, #198ac3 100%);
        background:-ms-linear-gradient(top, #03476c 5%, #198ac3 100%);
        background:linear-gradient(to bottom, #03476c 5%, #198ac3 100%);

        
        background-color:#03476c;
	
	}
.block-outer{ height:auto;  max-width:980px; padding-top:40px;} 
.block-outer a{ width:33%;  float:left; text-align:center; padding-top:30px; padding-bottom:5px; display:block; text-decoration:none; border-left:1px solid #49baf4; border-top:1px solid #49baf4; border-right:1px solid rgb(73, 186, 244) }
.br-right{ border-right:1px solid #49baf4; }
.block-outer a:hover{ background:#fff;}
.block-outer a h2{ color:#152764; font-size:29px; line-height:30px; font-family: 'swis721_cn_btroman'; font-weight:normal;}
.block-outer a h2 span{ font-size:18px; color:#5c5c5c; }
.full-br{ width:100%; height:1px; background:#49baf4;}
.content-area{ max-width:980px; height:auto;  margin:0 auto; padding-top:35px; padding-bottom:35px; } 
.con-left{ max-width:635px; height:auto; float:left; margin-right:15px;}
.con-left h2{ font-size:37px; color:#152764; font-family: 'swis721_cn_btroman'; font-weight:normal;}
.con-left h3{ font-family: 'swis721_cn_btroman'; font-weight:normal; /*color:#49baf4;*/ color:#152764; font-size:26px; padding-top:18px; padding-bottom:12px;}
.content-area p{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#292929; line-height:17px;}
.bor{ border-top:1px solid #ebebeb; padding-top:10px; padding-bottom:60px;}
.b-sec h3{ font-size:26px; color:#152764; font-family: 'swis721_cn_btroman'; font-weight:normal;}
.b-sec1 h3{ font-size:26px; color:#152764; font-family: 'swis721_cn_btroman'; font-weight:normal;}
.b-sec{ max-width:285px; float:left; text-align:left; margin-right:20px;}
.rm{ background:#49baf4; display:block; width:92px; text-align:center; padding-top:15px; padding-bottom:15px; text-decoration:none; font-family: 'swis721_cn_btroman'; color:#fff;
 -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; margin-top:40px;}
.rm:hover{ background:#152764; }
.aside-right{width:302px; min-height:516px; float:left;  padding:10px; -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; background:#ededed;}
.aside-right a{font-family: 'swis721_cn_btroman'; font-weight:normal; color:#4f5052; transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s ;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s; width:196px; height:90px; -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px;  display:block; text-decoration:none; padding-top:30px; padding-left:104px;}

.aside-right a h3 span{ font-size:14px; padding-top:6px; display:block;}
.a1{ background:#fff url(../images/aside-icons.png)5px 0px no-repeat; margin-bottom:10px;}
.a1:hover{ background:#fff url(../images/aside-icons.png)5px -114px no-repeat;  -webkit-box-shadow: 1px 0px 6px 1px #c0c0c0; -moz-box-shadow: 1px 0px 6px 1px #c0c0c0;
box-shadow: 1px 0px 6px 1px #c0c0c0; }
.aside-right a:hover h3{ color:#929292;font-weight:normal;}
.a1 h3{ padding-top:10px;}

.a2{ background:#fff url(../images/aside-icons.png)5px -240px no-repeat; margin-bottom:10px;}
.a2:hover{ background:#fff url(../images/aside-icons.png)5px -378px no-repeat;  -webkit-box-shadow: 1px 0px 6px 1px #c0c0c0; -moz-box-shadow: 1px 0px 6px 1px #c0c0c0;
box-shadow: 1px 0px 6px 1px #c0c0c0; }

.a2 h3{ padding-top:10px;}
.a3{ background:#fff url(../images/aside-icons.png)5px -510px no-repeat; margin-bottom:10px;}
.a3:hover{ background:#fff url(../images/aside-icons.png)5px -630px no-repeat;  -webkit-box-shadow: 1px 0px 6px 1px #c0c0c0; -moz-box-shadow: 1px 0px 6px 1px #c0c0c0;
box-shadow: 1px 0px 6px 1px #c0c0c0; }


.a4{ background:#fff url(../images/aside-icons.png)5px -754px no-repeat; }
.a4:hover{ background:#fff url(../images/aside-icons.png)5px -873px no-repeat;  -webkit-box-shadow: 1px 0px 6px 1px #c0c0c0; -moz-box-shadow: 1px 0px 6px 1px #c0c0c0;
box-shadow: 1px 0px 6px 1px #c0c0c0; }
.a4 h3 span{ line-height:17px; font-size:13px !important;}

footer{ width:100%; min-height:448px; background:#202020;}
.f-con{ max-width:950px; height:auto; margin:0 auto;  padding-left:15px; padding-right:15px; padding-top:65px;}
.f-con h4{ font-family: 'swis721_cn_btroman'; font-weight:normal;  font-size:30px; padding-bottom:17px;}
.f-con p{ font-family: 'swis721_cn_btroman'; font-weight:normal;  font-size:14px; padding-bottom:17px; color:#7f7f7f; line-height:18px;}
.f-con-left{ width:50%; height:auto; float:left; padding-right:90px;}
.f-con-left p{ padding-bottom:50px;}
.f-con-left h4{ color:#fff;}
.c1{ width:107px; height:60px; display:block; background:url(../images/client.png)0px 0px no-repeat; float:left; margin-right:15px; }
.c1:hover{ background:url(../images/client.png)0px -75px no-repeat;}
.c2{ width:83px; height:59px; display:block; background:url(../images/client.png)-120px 0px no-repeat; float:left; margin-right:15px;}
.c2:hover{ background:url(../images/client.png)-120px -75px no-repeat;}
.c3{ width:114px; height:59px; display:block; background:url(../images/client.png)-220px -5px no-repeat; float:left; margin-right:1px;}
.c3:hover{ background:url(../images/client.png)-220px -77px no-repeat;}
.c4{ width:137px; height:59px; display:block; background:url(../images/client.png)-341px -5px no-repeat; float:left; }
.c4:hover{ background:url(../images/client.png)-341px -77px no-repeat;}
.cr{ padding-bottom:0px !important; padding-top:40px; float:left; line-height:25px !important;}
.cr a{ text-decoration:none; color:#7f7f7f;}
.cr a:hover{ color:#49BAF4;}
.f-con-right{ max-width:369px;  float:left; margin:-186px 0 0 -370px;color:grey;font-family:swis721_cn_btroman; }
.f-con-right h4{ color:#49baf4; text-align:right;}
.f-con-right h4 span{  display:block; padding-top:30px; color:#bababa;}

.f-con-right p{ text-align:right; padding-top:17px; width:160px; /*background:url(../images/map.png) no-repeat right; */}


.f-con-right {
background:url(../images/map.png) no-repeat right;
}

.s-icons-outer{ float:right; padding-top:47px; }
.s-icon{ width:36px; height:36px; display:block;  float:left; margin-right:7px;}
.fb{ background:url(../images/social-icons.png) 0px 1px no-repeat;}
.fb:hover{ background:url(../images/social-icons.png) 0px -34px no-repeat;}
.tw{ background:url(../images/social-icons.png) -40px 1px no-repeat;}
.tw:hover{ background:url(../images/social-icons.png) -40px -33px no-repeat;}
.pls{ background:url(../images/social-icons.png) -80px 1px no-repeat;}
.pls:hover{ background:url(../images/social-icons.png) -80px -34px no-repeat;}
.in{ background:url(../images/social-icons.png) -120px 1px no-repeat;}
.in:hover{ background:url(../images/social-icons.png) -120px -34px no-repeat;}
.selectnav { display: none; }
.left {float:left}
.foot2 {font-size:14px;float:left; margin:-186px 0 0 -170px}
.foot {clear:left;color: #888888;padding-top:200px; width:1000px}
#rqst-sec{ width:300px; height:auto; background:#fff;
-moz-border-radius:10px;
        -webkit-border-radius:10px;
        border-radius:10px;
		padding:30px;
		display:none;
}
#rqst-sec h2{ font-family: 'swis721_cn_btroman'; font-size:20px; padding-bottom:15px; color:#095983;}
.bClose{ right:15px; position:absolute; cursor:pointer; top:15px;  font-family: 'swis721_cn_btroman'; font-size:20px; font-weight:bold; color:#000;}
.bClose:hover{ color:#F00;}
#rqst-sec a{ text-decoration:none;}
.rqst-btn2{
	
	-moz-box-shadow:inset 0px 4px 0px 0px #0d3c55;
        -webkit-box-shadow:inset 0px 4px 0px 0px #0d3c55;
        box-shadow:inset 0px 4px 0px 0px #0d3c55;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #198ac3), color-stop(1, #03476c));
        background:-moz-linear-gradient(top, #198ac3 5%, #03476c 100%);
        background:-webkit-linear-gradient(top, #198ac3 5%, #03476c 100%);
        background:-o-linear-gradient(top, #198ac3 5%, #03476c 100%);
        background:-ms-linear-gradient(top, #198ac3 5%, #03476c 100%);
        background:linear-gradient(to bottom, #198ac3 5%, #03476c 100%);
        background-color:#198ac3;
        
        -moz-border-radius:10px;
        -webkit-border-radius:10px;
        border-radius:10px;
		 width:320px;
		 height:60px; display:block; font-size:24px; color:#fff; text-transform:uppercase; font-family: 'swis721_cn_btroman';
		 line-height:63px; text-align:center; margin-bottom:20px;
	}
	
.rqst-btn2:hover{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #03476c), color-stop(1, #198ac3));
        background:-moz-linear-gradient(top, #03476c 5%, #198ac3 100%);
        background:-webkit-linear-gradient(top, #03476c 5%, #198ac3 100%);
        background:-o-linear-gradient(top, #03476c 5%, #198ac3 100%);
        background:-ms-linear-gradient(top, #03476c 5%, #198ac3 100%);
        background:linear-gradient(to bottom, #03476c 5%, #198ac3 100%);
        background-color:#03476c;
	}	
	
	
/*Inner Style Start Here*/
.hdr-inner{ border-bottom:29px solid #f4f4f4;}
.contentarea-inner{ max-width:980px; margin:0 auto;  padding-top:24px;}
.contentarea-inner h2{line-height:36px; font-family: 'swis721_cn_btroman'; font-size:36px; color:#152764; font-weight:normal; padding-bottom:18px;}
.loc{ max-width:980px; min-height:228px; border:0px solid red; margin-bottom:10px;}	
.loc h3{ font-family: 'swis721_cn_btroman'; font-size:15px; color:#fff; font-weight:normal; display:block; min-height:36px; line-height:37px; background:#49baf4; padding:0px 10px; text-transform:uppercase;}
.loc-con{font-family:Arial,Helvetica,sans-serif; line-height: 27px; max-width:917px; border:1px solid #d9d8d8; padding:20px 30px; min-height:150px; color:rgb(96, 96, 96);font-size: 16px;}
.loc-con img{ border:1px solid #bababa; float:left; margin-right:30px; padding:8px;}
.map-outer{ max-width:341px; height:130px; float:left; margin:-130px 0 0 300px; max-height:138px;}
.map-outer iframe {width:329px;height:130px;overflow:hidden;}
.vl{ text-decoration:none; font-size:11px; float:right; margin-right:-4px; margin-top:8px; color:#49BAF4 !important; }
.vl:hover{ color:#606060 !important;}
.map-outer small a{text-decoration:none; font-size:11px; float:right; margin-right:-4px; margin-top:8px; color:#49BAF4 !important;}
.map-outer small a:hover{color:#606060 !important;}

.ifra{ border:1px solid red; max-width:350px; height:123px;}
.lft-links{height:400px; float:left; display:block; min-width:215px; padding-bottom:20px; padding-right:10px}
.lft-links li a{ text-decoration:none;  font-family: 'swis721_cn_btroman'; font-size:12px; color:#292929; text-transform:uppercase; padding-bottom:5px; display:block; border-bottom:1px solid #efefef; background:url(../images/li2.png)0px -3px no-repeat; padding-left:20px;}
.lft-links li a:hover{ color:#13255f; background:url(../images/li2.png)0px -29px no-repeat;}
.lft-links li { margin-top:10px;}


.lft{ float:left; display:block; min-width:215px; padding-bottom:20px; padding-right:10px}
.lft li p{ text-decoration:none;  font-family: 'swis721_cn_btroman'; font-size:12px; color:#292929; text-transform:uppercase; padding-bottom:5px; display:block; border-bottom:1px solid #efefef; background:url(../images/li2.png)0px -3px no-repeat; padding-left:20px;}
.lft li p:hover{ color:#13255f; background:url(../images/li2.png)0px -29px no-repeat;}
.lft li { text-decoration:none;}

.right-section{width:74%;  float:left; padding-bottom:25px;}
.right-section h2{ font-size:37px;}
.right-section h3{ font-size:26px; color:#152764; font-family: 'swis721_cn_btroman';padding-bottom:9px; font-weight:normal;}
.right-section p{ font-size:14px; color:#292929; line-height:18px; padding-bottom:16px;}
.clients-logo-outer{ padding-top:10px;}
.clients-logo{ display:block; width:155px; height:100px; border:1px solid #b8b8b8; text-align:center; line-height:100px; float:left; margin-bottom:5px; margin-left:5px; overflow:hidden;}
.clients-logo img{ width:155px; height:auto;}
/*.clients-logo:first-child img{ height:75px;}
.clients-logo:nth-child(14) img{ height:50px; width:50px;}
.clients-logo:nth-child(16) img{ height:51px; width:62px;}*/
.right-section li{ font-size:14px; color:#292929; line-height:20px;  text-decoration:none; list-style-position:inside;}
.right-section li a{ font-size:12px; color:rgb(114, 104, 104); text-decoration:underline;  }
.right-section ul{ padding-bottom:15px;}
.req-links li{ list-style:none; padding-left:20px; background:url(../images/li2.png)0px 2px no-repeat;}
.req-links li a:hover{ color:#122560; text-decoration:underline;}
.req-links li:hover{ background:url(../images/li2.png)0px -25px no-repeat;}
.red-star{ color:#FF0000; font-weight:bold;}
.request-form li{ list-style:none;}
.request-form select{ width:250px; height:40px; border:1px solid #dfdcd7; color:#292929; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding:10px 10px; margin-top:15px;}
.textbox{ width:332px; height:15px; border:1px solid #dfdcd7; color:#292929!important; font-size:13px; font-family:Arial, Helvetica, sans-serif;  padding:10px 10px;}
.request-form li{ position:relative; line-height:15px; }
.request-form label  { position:absolute; top:25px; left:12px; color:#292929; font:13px Arial, Helvetica, sans-serif; }

.mt select{ width:100px;}
.textarea{ width:331px; height:100px; border:1px solid #dfdcd7; color:#292929; font-size:13px; font-family:Arial, Helvetica, sans-serif;  padding:10px 10px;}
.attach{  width:354px;  color:#292929;/*958a8a*/ font-size:13px; font-family:Arial, Helvetica, sans-serif; height:30px;  }
.af label{ top:-7px; left:0px;}
.af{ margin-top:30px;}
.request-form .rqst-btn{ margin-left:0px; margin-top:40px; width:250px;}
.cap{ display:block; margin-top:15px;}

	
	
/*Inner Style End Here*/
   
/* =============================================================================
   Author Style End
   ========================================================================== */
   
   
@media only screen and (max-width: 1170px) {
	
	
	.n-right{ width:100%; right:5.3%;}
	.lang-outer{ width:89.3%;}
	.camera_prev{ left: 60px !important;}
	.camera_next{ right: 60px !important;}
	.camera_caption{ left:20px !important;}
	
} 

@media only screen and (max-width: 1024px) {
	
	
	.n-right{ width:100%; right:1.3%;}
	.lang-outer{ width:92.3%;}
	.camera_prev{ left: 30px !important;}
	.camera_next{ right: 30px !important;}
	.logo{ margin-left:10px;}
	.con-left{ max-width:600px;}
	.content-area{ padding-left:30px;}
	.b-sec{ width:275px;}
	
} 

@media only screen and (max-width: 840px) {
	
	
	.camera_fakehover { min-height:400px !important;}
	.camera_caption h1{ width:550px; font-size: 35px;}
	.aside-right{ margin-top:35px; width:83%; min-height:275px;}
	.aside-right a{ float:left; margin:10px;}
	.content-area{ padding-left:30px;}
	.con-left{ max-width:780px !important; }
	.b-sec{ margin-right:7%;}
	.f-con-left{ padding-right:15px;}
	
	.contentarea-inner{ padding-left:15px; padding-right:15px;}
	.map-outer{ margin:15px 0px; max-width:68% !important;}
	.map-outer iframe{  width:100%; }
}  
@media only screen and (max-width: 768px) { 
	
	.aside-right{ width:91%;}
	.f-con-left{ width:44%;}

} 

@media only screen and (max-width: 500px) { 
	
	.aside-right{ width:91%;}
	.f-con-left{ padding-bottom: 20px; width: 80%;}
	.selectnav { display: block;  margin: 0 auto;   font-size:14px; color:#606060;}
	#mynav{display:none;}
	.n-right h2{ font-size:12px; margin-bottom:25px;}
	.l-img{ width:130px;}
	.nav-home{ height:115px;}
	.camera_fakehover { min-height:200px !important;}
	.camera_caption h1{ width:300px; font-size: 20px;}
	.camera_caption { bottom: 10px !important;}
	.block-outer a h2{ font-size:22px;}
	.b-sec{ margin-bottom:20px;}
	.aside-right{ width:75%;}
	.camera_prev > span{ display:none !important;}
	.camera_next > span{display:none !important;}
	.content-area-mid h2{ font-size:19px;}
	.f-con-right{ margin-top:25px; padding-bottom:20px;}
	.rqst-btn{ width:285px; font-size: 25px;}
	.camera_caption > div{ position:absolute;   left: -38px; top:-80px !important}
	
	.loc-con p{ margin-top:20px;}

}       
@media only screen and (max-width: 350px) { 
	
	.n-right h2{ margin-top:15px; margin-right:5px;}
	.selectnav{ margin-top:24px;}
	.nav-home{ height:110px;}
	.camera_caption h1{ font-size:15px; width:225px;}
	.content-area-mid h2{ font-size:13px;}
	.rqst-btn{ height:55px; line-height:59px; font-size: 15px; width: 70%;}
	.block-outer a{ width:32%;}
	.block-outer a h2{ font-size:15px;}
	.block-outer a h2 span{ font-size:12px;}
	.con-left h2{ font-size:18px;}
	.con-left h3{ font-size:15px;}
	.con-left{ max-width:240px !important;}
	.aside-right{ width:88%; margin-top:0px; }
	.aside-right a{ width:132px; height:109px; padding-left:100px;}
	.aside-right a h3 span{ font-size:11px;}
	.bor{ padding-bottom:15px;}
	.rm{ margin-top:18px;}
	.f-con h4{ font-size:20px;}
	.camera_fakehover { min-height:150px !important;}
	.camera_caption > div{ position:absolute;   left: -38px; top:-63px !important}
	#rqst-sec{ width:180px; padding:20px; display:none;}
	#rqst-sec h2{ font-size:18px; display:none;}
	.rqst-btn2{ width:180px; font-size:15px; height:40px; line-height:43px;}
	.block-outer{ padding-left:7px;}
	
	.contentarea-inner h2{ font-size:24px; line-height:30px;}
	.map-outer{  max-width:92% !important;}
	.loc-con p{ font-size:12px; min-width:240px !important;}
}   
 


@media only screen and (min-width: 35em) {
  

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }

@media only screen and (max-width:1450px){
	
}
	
	
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }

  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

.post-edit-link {
    color: #FFF;
    background: #0CA9D2;
    padding: 5px;
    border-radius: 8px;
    font-size: 10px;
    text-decoration:none; 
}
.post-edit-link:hover{
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    opacity: .80;
    color: #1F1F5C;
    background: #C9EAF3;
   text-decoration:none; 
}

.status{display: none;
        text-align: center;
        color: #ff0000;
        padding: 5px;
        position: relative;
        width: 150px;
}
.lft-links .current-menu-item a {
    color:#292929 !important;
}
.lft-links1{ margin-top:68px; float:left; display:block; background-color:#F0F8FB ;min-width:215px; padding-bottom:20px;}
.lft-links1 li a{ text-decoration:none; background-color:#F0F8FB ; font-family: 'swis721_cn_btroman'; font-size:14px; color:#292929; padding-bottom:5px; border-bottom:1px solid #efefef; background:url(../images/li2.png)0px -3px no-repeat; padding-left:20px;}
.lft-links1 li a:hover{ color:#13255f; background-color:#F0F8FB ; background:url(../images/li2.png)0px -29px no-repeat;}
.lft-links1 li {background-color:#F0F8FB ; margin-top:6px;}
.lft-links1 .current-menu-item a {
    background-color: #F0F8FB ;	color:#292929 !important;
}


.lft-links2{ margin-top:68px; float:left; display:block; background-color:#FFFFFF ;min-width:245px; padding:6px 0 6px 0}
.lft-links2 li a{ text-decoration:none; background-color:#FFFFFF ; font-family: 'swis721_cn_btroman'; font-size:14px; color:#292929; padding-bottom:5px; display:block; border-bottom:1px solid #efefef; background:url(../images/li2.png)0px -3px no-repeat; padding-left:20px;}
.lft-links2 li a:hover{ color:#13255f; background-color:#FFFFFF ; background:url(../images/li2.png)0px -29px no-repeat;}
.lft-links2 li {background-color:#FFFFFF ; margin-top:10px;}
.lft-links2 .current-menu-item a {
    background-color: #FFFFFF ;	color:#292929 !important;
}

/*pagination css*/

div.pagination {
text-align: center;
float: left;
vertical-align: middle;
font-family: swis721_cn_btroman;
}

div.pagination span.current {
line-height: 17px!important;
border: 1px solid #2694cf;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background-color: #47b8f2;
background-image: -webkit-gradient(linear, left top, left bottom, from(#47b8f2), to(#2694cf));
background-image: -webkit-linear-gradient(top, #47b8f2, #2694cf);
background-image: -moz-linear-gradient(top, #47b8f2, #2694cf);
background-image: -ms-linear-gradient(top, #47b8f2, #2694cf);
background-image: -o-linear-gradient(top, #47b8f2, #2694cf);
background-image: linear-gradient(to bottom, #47b8f2, #2694cf);

color: #fff;
margin: 0 2px;
padding: 9px;
}

div.pagination a {
margin: 0 2px;
line-height: 17px!important;
border: 1px solid #cecece;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
font-size: 12px;
font-family: swis721_cn_btroman;
padding: 10px 10px 8px 10px;
text-decoration: none;
display: inline-block;
color: #000;
background-color: #f4f5f5;
background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);
}


#ScrollerContent{top:8px;position:relative;text-align:center;vertical-align:middle;font-size:16px;}
#mod_contentslider{width:100%;text-align:center;}
#mod_contentslider .slideControls{width:190px;right:400px;position:absolute;border:1px dotted #d6d6d6;}
#mod_contentslider .slideControls div{width:56px;float:left;margin-right:3px;margin-left:3px;cursor: pointer;}
#mod_contentslider ul.tab-menu{width:100%;display:none;list-style-type:none;list-style-position: outside;}
#mod_contentslider ul.tab-menu li{float:left;}
#mod_contentslider div.tab-scroller{width:30000px;float:left;}
#mod_contentslider .tab-container{width:720px;float:left;padding:35px 15px 15px 18px;text-align:left;}
#mod_contentslider .tab-hiddenheading{display:none;}
#mod_contentslider div.tab-wrapper{width:910px;overflow:hidden;}
#mod_contentslider #slideWrapper{border:1px solid #dbdbdb;}
#slideControls div.slideNav{width:100%;clear:both;display:none;margin-right:auto;margin-left:auto;text-align:center;}
#mod_contentslider div.sliderNavigation{width:29px;display:block;margin:0 auto;padding:0;text-align:center;vertical-align:middle;cursor:pointer;}
#mod_contentslider #prev_bottomSlider{float:left;background:url("../images/btn_prev.png") center center no-repeat;}
#mod_contentslider #next_bottomSlider{float:right;background:url("../images/btn_next.png") center center no-repeat; margin-top:-214px}

/*End*/